Subject: Ticket Assigned - 9400866470 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 16:52:01 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400866470 - Late Collection veroniqua                    Hello home box team           07:44 PM, 29th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:44 PM, 29th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:44 PM, 29th Nov                     veroniqua                    1           07:44 PM, 29th Nov                   Hannah UAE HB                   ✍️ Please enter your name           07:44 PM, 29th Nov                     veroniqua                    Veroniqua           07:45 PM, 29th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:45 PM, 29th Nov                     veroniqua                    4           07:45 PM, 29th Nov                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             07:45 PM, 29th Nov                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              07:45 PM, 29th Nov                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              07:45 PM, 29th Nov                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           07:45 PM, 29th Nov                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           07:45 PM, 29th Nov                     veroniqua                    order 9400866470           07:45 PM, 29th Nov                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           07:45 PM, 29th Nov                     veroniqua                    [email-masked]           07:45 PM, 29th Nov                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            07:46 PM, 29th Nov                     veroniqua                    3 and 4           07:46 PM, 29th Nov                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            07:46 PM, 29th Nov                     veroniqua                    3           07:48 PM, 29th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:48 PM, 29th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:48 PM, 29th Nov                     veroniqua                    1           07:49 PM, 29th Nov                   Hannah UAE HB                   ✍️ Please enter your name           07:49 PM, 29th Nov                     veroniqua                    Veroniqua           07:49 PM, 29th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:49 PM, 29th Nov                     veroniqua                    4           07:49 PM, 29th Nov                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             07:49 PM, 29th Nov                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              07:49 PM, 29th Nov                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              07:49 PM, 29th Nov                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           07:49 PM, 29th Nov                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           07:49 PM, 29th Nov                     veroniqua                    order 9400866470           07:49 PM, 29th Nov                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           07:49 PM, 29th Nov                     veroniqua                    [email-masked]           07:49 PM, 29th Nov                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            07:49 PM, 29th Nov                     veroniqua                    3           07:49 PM, 29th Nov                   Hannah UAE HB                    Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.    This can take 3 - 4 working days.             07:49 PM, 29th Nov                   Hannah UAE HB                   If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message.           07:49 PM, 29th Nov                     veroniqua                    I received an email yesterday saying that I requested to cancel the return of the damaged product, however all what I asked for that to replace the product instead of refund my money back  Please if you can't replace the product with a new one, I need my money back.  Thanks           07:51 PM, 29th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           07:51 PM, 29th Nov                     veroniqua                    1           07:51 PM, 29th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:51 PM, 29th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:51 PM, 29th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:42 PM, 29th Nov                   Aws                   Thank you for waiting, Veroniqua            08:43 PM, 29th Nov                   Aws                   We sincerely apologize for the inconvenience caused           08:43 PM, 29th Nov                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           08:43 PM, 29th Nov                   Aws                   At this time we do not have an exchange policy, but we will accept the return of the damaged item received.           08:43 PM, 29th Nov                   Aws                   I will raise a new return request and the team will contact you shortly to collect the damaged set for a refund           08:44 PM, 29th Nov                   Aws                   Thank you for your patience & coopration, Veroniqua           08:45 PM, 29th Nov                   Aws                   Is there anything else I can assist you with today?           08:45 PM, 29th Nov                     veroniqua                    Thank you much Aws           08:46 PM, 29th Nov                     veroniqua                    When I should expect the refund           08:47 PM, 29th Nov                   Aws                   The team will collect the item within 3-5 days and the refund will be processed when the item will be returned to us           08:47 PM, 29th Nov                   Aws                   We appreciate your patience           08:48 PM, 29th Nov                   Aws                   Is there anything else I can assist you with today?           08:50 PM, 29th Nov                     veroniqua                    No thank you so much           08:50 PM, 29th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:51 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5376699